[Overview][Classes][Index] | Reference for unit 'FindDlgUnit' (#lcl)

# TFindDialogForm.EditFindChange

Implements the OnChange event handler for the EditFind control.

## Declaration

Source position: finddlgunit.pas line 48

`procedure TFindDialogForm.EditFindChange(`
`Sender: TObject`
`);`

## Arguments

`Sender` |  | Object instance (TControl) for the event notification, or Nil.

## Description

Enables or disables the FindButton on the dialog. The button is enabled when the text in the control is not empty.